@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');

html, body {
    font-family: 'Source Sans 3', sans-serif!important;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

.me-scroll-top .mud-fab-primary {
    background-color: #DF438F !important;
}

p {
    font-size: 16px !important;
    line-height:1.7;
}

::-webkit-scrollbar-thumb {
    background: #DF438F !important;
    border-radius: 2px !important;
}

.mud-fab-label {
    color: #fff;
}

h1:focus {
    outline: none;
}

a, .btn-link {
    color: #0071c1;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.content {
    padding-top: 1.1rem;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
    padding-top: 15px;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.main-header {
    background-image: url(/Images/mainheaderbg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-bottom: 5rem;
}

    .main-header .navbar {
        padding: 1rem !important;
    }

    .main-header .bg-light {
        background-color: transparent !important;
    }

    .main-header .navbar-collapse {
        justify-content: center;
    }

.header-navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 10000;
    transition: all 0.2s ease-in-out;
    height: auto;
    background-color: transparent;
    text-align: center;
    line-height: 40px;
}

    .header-navigation.active {
        background: #fff;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    }

    .header-navigation .nav-link {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        font-size: 16px !important;
        color: #000 !important;
        font-weight: 400;
    }

    .header-navigation.active .nav-link {
        font-size: 16px !important;
        color: #000 !important;
        font-weight: 400;
    }

    .header-navigation .nav-link:hover {
        color: #DF438F !important;
        font-weight: 700;
    }

    .header-navigation .normal-logo {
        max-width: 55px;
        margin-left: 2.5rem;
    }

    .header-navigation .normal-logo-design h2 {
        color: #fff;
        font-weight: 600;
        font-size: 25px;
    }

    .header-navigation .normal-logo-design span {
        color: #fff;
        font-weight: 100;
        font-size: 25px;
        padding-left: 10px;
    }

    .header-navigation .sticky-logo-design h2 {
        display: none;
    }

    .header-navigation.active .normal-logo {
        display: none;
    }

    .header-navigation.active h2 {
        display: none;
    }

    .header-navigation .sticky-logo {
        display: none;
    }

    .header-navigation.active .sticky-logo {
        display: block;
        max-width: 55px;
        margin-left: 2.5rem;
    }

    .header-navigation.active .sticky-logo-design h2 {
        display: block;
        color: #000;
        font-size: 25px;
        font-weight: 600;
    }

    .header-navigation.active .sticky-logo-design span {
        color: #000;
        font-size: 25px;
        font-weight: 100;
        padding-left: 10px;
    }

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
    font-weight: 700 !important;
    color: #fff !important;
    background: linear-gradient(to right, rgba(224, 80, 150, 1) 0%, rgba(71, 54, 154, 1) 100%);
    padding: 5px;
    border-radius: 22px !important;
    width: 130px;
    height: 48px;
    margin: 5px;
}
.main-header .navbar-nav {
    background: rgba(255, 255, 255, 1);
    border-radius: 30px;
    border: 1px solid rgba(207, 212, 255, 1);
}

.main-content {
    padding-top: 8rem;
}

    .main-content h2 {
        font-size: 35px;
        color: #fff;
        font-weight: 700;
    }

    .main-content p {
        font-size: 16px;
        color: #fff;
        max-width: 50%;
        padding-top: 1rem;
        opacity: 1;
        letter-spacing: 0.92px;
        line-height: 1.7;
    }

.modal-content {
    box-shadow: 0 10px 12px 0 rgb(14 12 63 / 47%);
}

.modal-body {
    background-color: #efeff4;
    padding: 0;
}

.email-content {
    padding-top: 15px;
}

    .email-content h1 {
        font-size: 16px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        text-align: left;
        color: #21262c;
    }

    .email-content p {
        font-size: 13px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 2.78;
        letter-spacing: 0.5px;
        text-align: left;
        color: #5a5a5a;
    }

.content {
    padding-top: 1rem;
    border-right: 1px solid rgba(0,0,0,.1)
}

    .content img {
        height: 40px;
    }

    .content h2 {
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        color: #21262c;
        padding-top: 10px;
    }

    .content p {
        font-size: 13px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.33;
        letter-spacing: 0.25px;
        color: #21262c;
    }

.menu-tab {
    padding: 0;
    box-shadow: 0 10px 12px 0 rgba(14, 12, 63, 0.47);
    background-color: #efeff4;
}

.tab-img {
    height: 40px;
    padding-right: 15px;
}


.tab .nav-link.active {
    box-shadow: 0 10px 8px 0 rgb(41 40 40 / 19%);
    background: transparent linear-gradient(90deg, #DF438F 0%, #98398A 43%, #42369C 100%) 0% 0% no-repeat padding-box;
    border: none;
    border-radius: 0;
    margin: 0px;
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    color: #fff;
    font-family: Poppins;
}

.tab .nav-link.nav-link.active::after {
    content: "";
    position: absolute;
    right: -10px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #9f2a52;
    display: block;
    width: 0;
}

.tab .nav-link {
    display: block;
    background-color: inherit;
    padding: 10px 20px;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 16px;
    display: flex;
    align-items: center;
    border: 1px solid #98398A;
    font-weight: 600;
    color: #21262c;
    font-family: Poppins;
    border-radius: 0;
}

.tabillustration1 {
    max-width: 100%;
}

.tabcontent h3 {
    color: #1E1665;
    font-size: 22px;
    font-weight: 700;
    padding-top: 1rem;
    line-height: 1.7;
}

.tabcontent p {
    letter-spacing: 0.32px;
    color: #21262C;
    opacity: 0.7;
    font-size: 14px;
    text-align: justify;
    line-height: 1.7;
    padding-top: 1rem;
}

.discover p {
    color: #F11D66;
    font-size: 16px;
    font-weight: 700;
    opacity: inherit;
}

.discover .fa {
    padding-left: 10px;
    font-size: 16px;
    color: #F11D66;
    opacity: inherit;
}

.dropdown-item {
    padding: 0.65rem 1.5rem !important;
    font-weight: 500;
}

    .dropdown-item:focus, .dropdown-item:hover {
        color: #fff !important;
        text-decoration: none;
        background: transparent linear-gradient(90deg, #DF438F 0%, #98398A 43%, #42369C 100%) 0% 0% no-repeat padding-box !important;
        font-weight: 700;
    }

@media (max-width:992px) {
    .main-content p {
        max-width: 100% !important;
    }

    .main-logo {
        margin-left: 0.5rem !important;
    }

    .main-header .nav-link {
        padding-left: 0.5rem !important;
    }
}

@media (max-width:577px) {
    .main-content h2 {
        font-size: 20px !important;
    }

    .main-content p {
        font-size: 14px !important;
    }
}

.mud-snackbar {
    background-color: #26b050 !important;
}

    .mud-snackbar .mud-snackbar-content-message {
        color: #fff !important;
        font-weight: 700 !important;
    }

.mud-snackbar-icon {
    color: #fff !important;
}
@media (max-width:1200px) {
    .header-navigation .normal-logo {
        margin-left: 0.5rem;
    }

    .header-navigation.active .sticky-logo {
        margin-left: 0.5rem;
    }

    .header-navigation .nav-link {
        padding-left: 1rem !important;
    }

    .header-navigation.active .nav-link {
        padding-left: 1rem !important;
    }

    .header-navigation .nav-link {
        font-size: 16px !important;
    }

    .header-navigation.active .nav-link {
        font-size: 16px !important;
    }
}

@media (max-width:992px) {
    .header-navigation .normal-logo {
        max-width: 50px !important;
    }

    .header-navigation.active .sticky-logo {
        max-width: 50px !important;
    }

    .header-navigation .nav-link {
        font-size: 14px !important;
    }

    .header-navigation.active .nav-link {
        font-size: 14px !important;
    }

    .header-navigation .nav-link {
        padding-left: 0.25rem !important;
    }

    .header-navigation.active .nav-link {
        padding-left: 0.25rem !important;
    }
    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        margin:0 auto;
    }
}

@media (max-width:768px) {
    .header-navigation {
        background-color: #fff !important;
    }

        .header-navigation .normal-logo {
            max-width: 40px !important;
        }
        .header-navigation .normal-logo-design span {
            color: #000;
        }
        .header-navigation .normal-logo-design h2 {
            color: #000;
        }

        .header-navigation .sticky-logo {
            display: none !important;

        }

        .header-navigation.active {
            display: none !important;
        }

        .header-navigation .nav-link {
            color: #000 !important;
        }
}

@media (max-width:577px) {
    .header-navigation .sticky-logo {
        max-width: 165px !important;
    }
    .header-navigation .normal-logo-design h2 {
        font-size: 18px;
    }
    .header-navigation .normal-logo-design span {
        font-size: 18px;
    }
}
.mud-scroll-to-top.visible {
    bottom: 90px!important;
    right: 27px!important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
@media (max-width:768px) {
    .sticky-logo-design {
        justify-content: center;
    }

        .sticky-logo-design h2 {
            padding-top: inherit;
        }
    .footer-menu img {
        max-width: 50px;
        padding-top: 1rem;
    }
    .sticky-logo-design span {
        font-size: 18px;
    }
}